@import url(http://fonts.googleapis.com/css?family="Helvetica Neue"&subset=latin,latin-ext,cyrillic);
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#e98145;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:normal 17px Verdana, Helvetica,sans-serif;color:#ffffff;cursor:pointer;padding:15px 18px 18px 18px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 ul li{
	float:none;margin:0;}
ul#css3menu0 ul a{
	text-align:left;padding:8px 15px;background-color:#e98145;border-width:0 0 0 0;border-style:solid;border-color:#4A4A4A;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:16px Noto Sans,Arial,Helvetica,sans-serif;color:#ffffff;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#000000;text-decoration:none;}
ul#css3menu0 img{
	border:none;vertical-align:middle;margin-right:19px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#e98145;border-style:solid;border-color:#4A4A4A;color:#000000;text-decoration:none;}
ul#css3menu0 li.topmenu>a{
	background-color:#2dace3;border-width:3px 0 0 0;border-style:solid;border-color:transparent transparent transparent transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	background-color:#e98145;border-style:solid;border-color:#81B600 transparent transparent transparent;}
ul#css3menu0 li.sublast>a{
	border-width:0px;}
